# Assignment1

Assignment1 :

Create a Repo in gitlab.com with Readme in it : create a new blank project

Clone the repo in your local : git clone git@gitlab.com:sharma.rupal007/assignment1.git, cd assignment1

Add a file in local repo : vi hello.txt, edit the file, add hello.txt

Commit the file in local repo :  git commit -m "committing changes to the text file"

Check the status of local repo : git status, git log and tig also

Push your changes to the Remote repo : git push

